Update soname

Bryce McKinlay bryce@albatross.co.nz
Tue Feb 20 15:44:00 GMT 2001


Tom Tromey wrote:

> I think we should update the version numbers in
> libjava/libtool-version before the gcc 3.0 release.  For one thing,
> the Red Hat ("2.96") libgcj will be incompatible with the gcc 3.0
> release.
>
> Any objections to doing this?

No, good idea. We should probibly make it "libgcj.so.3.0.0" to make it
clear what release the libgcj came from. The same should be done for
libgcjgc.so.

regards

  [ bryce ]




More information about the Java mailing list